View Issue Details

IDProjectCategoryPrivateLast Update
0003445Battlefield 1UI/HUDNo2018-01-10 15:16
ReporterMatteox 
SeverityMinorReproducibility@[email protected] 
Status Pending ReviewResolutionOpen 
PlatformConsoleOSPlaystation 
Product Version 
Fixed in Version 
Summary0003445: When you are in a tank and you are not a medic you see the skulls for revive....
Description

Even if you are not a medic and you are in a tank you see the skulls of dead people like you are a medic to revive them

Steps To Reproduce

Enter in a tank and watch the skulls

Actual Result
Expected Result

Activities

docholiday332

2017-03-15 08:09

Registered User
  ~0003847

I can confirm this issue, has happened before.

TrackerBugger

2017-03-19 01:48

Registered User
  ~0003869

yes happensto me too

EA_RedSpoder

2018-01-10 15:11


  ~0006001

@Matteox can you confirm if you are still seeing this issue?

Matteox

2018-01-10 15:16

Registered User
  ~0006002

i never payed attention anymore to this bug. Probably is fixed but i will check this evening.